-- 基础信息
base_info = {
	group_id = 133315322
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 322001, gadget_id = 70330218, pos = { x = 156.771, y = 395.701, z = 2118.395 }, rot = { x = 331.527, y = 236.029, z = 346.240 }, level = 27, persistent = true, area_id = 20 },
	{ config_id = 322002, gadget_id = 70310198, pos = { x = 136.230, y = 400.364, z = 2092.521 }, rot = { x = 0.000, y = 22.311, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 322001, 322002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
